WordPress.org

Support

Invalid Displayed Gallery

Viewing 15 replies - 1 through 15 (of 24 total)
  • Does anyone know how to get the previous version of NextGEN gallery v. 1.9.12??? I received a WARNING from my theme developer to NOT install 2.0 and that it was buggy!

    I’m just getting started with my site so I do NOT have the previous version and all the links even for version 1.9.12 that I found online automatically go to 2.0 :>(

    Help???

    thank you
    b.truex

    Resolved :>)

    and how ? I am having the exact same problem…

    The latest version (before 2.0.0)can be pulled at: http://downloads.wordpress.org/plugin/nextgen-gallery.1.9.13.zip

    Hope the link worked for you Nessler?? I was able to get the previous version of NextGEN prior to 2.0 with no trouble.

    Good Luck

    b

    Plugin Author photocrati

    @photocrati

    @nessler: if you are still having this issue, and are willing to do so, can you please submit a bug report form with credential for your site so we can troubleshoot? It will just send an email straight to our tech support and developers, and we’ll treat your credentials delicately.

    Same would go for anyone else who arrives on this thread with the same issue.

    Thanks.

    Plugin Author photocrati

    @photocrati

    In the meantime, I’ve added an issue for this. Since we’re unable to duplicate, it would be very helpful to see a link to a live example or get login credentials to troubleshoot. Thanks.

    Here is one example:

    http://blogs.adobe.com/creativelayer/design/

    If you google: Invalid display type” } } Invalid Displayed Gallery
    You will be able to find tons of wordpress sites having similar problems.

    Almost the same issue here:

    array(2) {
      ["name"]=>
      array(1) {
        [0]=>
        string(22) "name should be present"
      }
      ["title"]=>
      array(1) {
        [0]=>
        string(23) "title should be present"
      }
    }

    Also error “Invalid Displayed Gallery” inside Slideshow widget.

    Plugin Author photocrati

    @photocrati

    @edwardgtxy & @risto Niinemets – If either of you (and others) have not yet submitted a bug report: http://www.nextgen-gallery.com/report-bug , we could really use some help in diagnosing this error as we can’t replicate this error ourselves. Login credentials will help us find a solution for this quicker. We do understand if you are hesitant and do not want us to login. That’s OK. Please note that we will be very respectful when logging in.

    *Please do not post login details in this forum, only through our bug report form. *

    Along with your login details, please also include details on this error, confirmation that deactivating all other plugins temporarily with only NGG active does not remove the error. This will help us confirm it’s not a conflict with another plugin.

    Thanks!
    –Becky

    Plugin Author photocrati

    @photocrati

    Hi all – just following up on this. If anyone is still having this in version 2.0.7, can you please consider submitting a bug report with login credentials so we can troubleshoot? Or provide additional links so we can see an example. We’re not able to duplicate and it’s hard to solve without seeing it.

    http://www.nextgen-gallery.com/report-bug/

    Yes, I’m having the issue, and have just submitted a bug report as requested.

    Plugin Author photocrati

    @photocrati

    @marcuswhit: Thanks. I’ll look for that now.

    I also still have the issue, let me know if you need more examples to debug.

    Strangely I recently had this issue popup, and it turned out to be eAcelerator enabled on the server, disabled and it worked perfect again.

Viewing 15 replies - 1 through 15 (of 24 total)
  • The topic ‘Invalid Displayed Gallery’ is closed to new replies.
Skip to toolbar